:root{
	--vareah: calc(100vh - 50px);
}
#areablock{display: none; height: var(--vareah); width: 100%; font-size: 0; background: #f0f0f0; position: absolute; top: 50px;left: 0; z-index: 40}
#areamain{width: 33%;height: var(--vareah); display: inline-block; font-size: var(--vw16); vertical-align: top}
#areasub{width: 67%;height: var(--vareah); overflow-x: hidden; overflow-y: scroll;display: inline-block;font-size: var(--vw14);  background: #fff; vertical-align: top}
#areasub a,#areamain a{display: block;}
#areamain a{padding:12px 0 12px 25px;border-bottom: 0.5px #d9d9d9 solid;background-color: #f0f0f0;
}
}
#areamain i{ position:absolute; top:16px;right:5px }
#areasub a{margin:0 10px;padding:12px 0 12px 15px;border-bottom: 0.5px #d9d9d9 solid;height: 20px; color:#222}

.areas{display: none;padding-bottom:60px}
.selecton{color:#ff4467;background: #fff;border-bottom-color: #fff!important}